.blog-single-cta {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 0 30px;

    &.cta-align-start {
        justify-content: flex-start;
    }
    &.cta-align-end {
        justify-content: flex-end;
    }
    &.cta-align-center {
        justify-content: center;
    }

    &.cta-space-s {
        margin: 1.5em 0;
    }

    &.cta-space-m {
        margin: 3em 0;
    }

    &.cta-space-l {
        margin: 4.5em 0;
    }
}
